{
    "usingComponents": {
      "van-button": "../../miniprogram_npm/@vant/weapp/button",
      "van-icon": "../../miniprogram_npm/@vant/weapp/icon",
      "van-row": "../../miniprogram_npm/@vant/weapp/row",
      "van-col": "../../miniprogram_npm/@vant/weapp/col",
      "van-search": "../../miniprogram_npm/@vant/weapp/search",
      "van-popup": "../../miniprogram_npm/@vant/weapp/popup",
      "van-transition": "../../miniprogram_npm/@vant/weapp/transition",
      "van-count-down": "../../miniprogram_npm/@vant/weapp/count-down",
      "van-action-sheet": "@vant/weapp/action-sheet/index"
    },
    "navigationBarTitleText": "首页",
    "onReachBottomDistance":50
  }